View Issue Details

IDProjectCategoryView StatusLast Update
0000881CaseTalk ModelerInstallationpublic2016-05-12 12:46
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version8.8.1Fixed in Version8.8.1 
Summary0000881: OWL Export is not available
DescriptionOWL export seems to be missing from the "File\Export" menu
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2016-02-24 10:32

administrator   ~0000527

This is an external module, and is not yet deployed by default.

Issue History

Date Modified Username Field Change
2016-02-17 11:26 BCP Software New Issue
2016-02-17 11:26 BCP Software Status new => assigned
2016-02-17 11:26 BCP Software Assigned To => BCP Software
2016-02-24 10:32 BCP Software Note Added: 0000527
2016-02-24 10:32 BCP Software Target Version 8.7.1 => 9.0
2016-03-04 10:33 BCP Software Target Version 9.0 => 8.8.1
2016-04-18 14:52 BCP Software Category Import and Export => Installation
2016-05-12 12:30 BCP Software Status assigned => resolved
2016-05-12 12:30 BCP Software Fixed in Version => 8.8.1
2016-05-12 12:30 BCP Software Resolution open => fixed